@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@500;700;900&display=swap");
/**
@function _get_vw($size, $viewport: 375) {
$rate: calc(100 / $viewport);
@return $rate * $size * 1vw;
}
@function _get_per($size, $content_width: 375) {
$rate: calc(($size / $content_width) * 100%);
@return $rate;
}
**/
/**
selector-for-YuMinchoLight{
font-family:"游明朝 Light";
font-weight:300;
}
selector-for-YuMinchoRegular{
font-family:"游明朝";
font-weight:400;
}
selector-for-YuMinchoDemibold{
font-family:"游明朝";
font-weight:600;
}
**/
img {
  image-rendering: -webkit-optimize-contrast;
}

.scroll_anime {
  opacity: 0;
  position: relative;
  top: 40px;
}

.scroll_anime_bg {
  opacity: 0;
  position: relative;
  top: 20px;
}

@media screen and (min-width: 768px) {
  #footer {
    margin: 0 !important;
  }
}
@media screen and (max-width: 767px) {
  .contentL {
    padding: 0;
  }
}
/* arrow ======================================= */
@-webkit-keyframes arrow01 {
  0% {
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
  }
  5% {
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
  }
  15% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  85% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  90% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 0;
  }
}
@keyframes arrow01 {
  0% {
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
  }
  5% {
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
  }
  15% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  85% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  90% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 0;
  }
}
@-webkit-keyframes arrow02 {
  0% {
    -webkit-transform: rotate(-45deg) scale(1, 0);
            transform: rotate(-45deg) scale(1, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) scale(1, 0);
            transform: rotate(-45deg) scale(1, 0);
  }
  30% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
  }
  85% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 1;
  }
  90% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 0;
  }
}
@keyframes arrow02 {
  0% {
    -webkit-transform: rotate(-45deg) scale(1, 0);
            transform: rotate(-45deg) scale(1, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) scale(1, 0);
            transform: rotate(-45deg) scale(1, 0);
  }
  30% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
  }
  85% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 1;
  }
  90% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 0;
  }
}
.arrow_wrap {
  position: relative;
  top: 20px;
  height: 100px;
}

.arrow {
  position: absolute;
  left: calc(50% - 22px);
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
@media screen and (max-width: 1280px) {
  .arrow {
    left: calc(50% - 20px);
  }
}
@media screen and (max-width: 767px) {
  .arrow {
    left: calc(50% - 10px);
    margin-top: 23.6667vw;
    margin-left: -4.5894vw;
  }
}
.arrow p {
  margin: 0;
  padding-left: 5px;
  font-size: 12px;
}
@media screen and (max-width: 1280px) {
  .arrow p {
    padding-left: 0.3906vw;
    font-size: 0.9375vw;
  }
}
@media screen and (max-width: 767px) {
  .arrow p {
    padding-left: 5vw;
    font-size: 1.7333vw;
  }
}
.arrow span {
  display: block;
  width: 100px;
  height: 1px;
  background-color: #000;
  position: relative;
  -webkit-transform: scale(0, 1);
      -ms-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  -webkit-animation: arrow01 5s ease-in-out infinite forwards;
          animation: arrow01 5s ease-in-out infinite forwards;
}
@media screen and (max-width: 1280px) {
  .arrow span {
    width: 7.8125vw;
  }
}
@media screen and (max-width: 767px) {
  .arrow span {
    width: 17.0667vw;
  }
}
.arrow span::after {
  content: "";
  display: block;
  width: 8px;
  height: 15px;
  border-right: 1px solid #000;
  -webkit-transform: rotate(-45deg) scale(1, 0);
      -ms-transform: rotate(-45deg) scale(1, 0);
          transform: rotate(-45deg) scale(1, 0);
  -webkit-transform-origin: right bottom;
      -ms-transform-origin: right bottom;
          transform-origin: right bottom;
  position: absolute;
  bottom: 1px;
  right: 1px;
  -webkit-animation: arrow02 5s ease-in-out infinite forwards;
          animation: arrow02 5s ease-in-out infinite forwards;
}
@media screen and (max-width: 1280px) {
  .arrow span::after {
    width: 0.625vw;
    height: 1.1719vw;
  }
}
@media screen and (max-width: 767px) {
  .arrow span::after {
    width: 1vw;
    height: 2vw;
  }
}

.arrow_img {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .arrow_img img {
    width: 18px;
  }
}

.bnrarea {
  max-width: 1132px;
  padding: 0 16px;
  margin: 10em auto 2em;
}
.bnrarea ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
}
.bnrarea ul + p {
  margin-top: 2em;
}
@media screen and (max-width: 767px) {
  .bnrarea ul {
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
}
.bnrarea ul li {
  width: 33.33333333%;
  padding-left: 5px;
  padding-right: 5px;
}
@media screen and (max-width: 767px) {
  .bnrarea ul li + li {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .bnrarea ul li {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
.bnrarea p {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .bnrarea p {
    max-width: 310px;
    width: 100%;
    margin: 0 auto;
  }
}
.bnrarea p a img {
  width: auto !important;
}

/* slick ======================================= */
.slider {
  position: relative;
  opacity: 0;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
.slider input, .slider textArea, .slider select, .slider button {
  background: none;
  margin: 0px;
  outline: none;
  padding: 0px;
  font-weight: normal;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
}
.slider button {
  cursor: pointer;
}
.slider.slick-initialized {
  opacity: 1;
}
.slider .slick-list {
  width: 100%;
  height: 100%;
}
.slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
}
.slider .slick-slide {
  -webkit-transition: all ease-in-out 0.5s;
  transition: all ease-in-out 0.5s;
}
.slider .slick-slide:focus {
  outline: none;
}
.slider .slick-arrow {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  cursor: pointer;
  position: absolute;
  bottom: -54px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 48px;
  height: 48px;
  border: 1px #000 solid;
  border-radius: 50%;
}
@media only screen and (min-width: 769px) {
  .slider .slick-arrow:hover {
    opacity: 0.8;
  }
}
.slider .slick-arrow.nv_left {
  left: auto;
  right: 136px;
}
@media only screen and (max-width: 768px) {
  .slider .slick-arrow.nv_left {
    right: 74px;
  }
}
.slider .slick-arrow.nv_left span {
  padding-right: 1px;
}
.slider .slick-arrow.nv_left span:after {
  content: "";
  position: absolute;
  top: 50%;
  left: calc(50% + 1px);
  -webkit-transform: translate(-50%, -50%) rotate(-135deg);
      -ms-transform: translate(-50%, -50%) rotate(-135deg);
          transform: translate(-50%, -50%) rotate(-135deg);
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  width: 6px;
  height: 6px;
}
.slider .slick-arrow.nv_right {
  left: auto;
  right: 76px;
}
@media only screen and (max-width: 768px) {
  .slider .slick-arrow.nv_right {
    right: 16px;
  }
}
.slider .slick-arrow.nv_right span {
  padding-left: 1px;
}
.slider .slick-arrow.nv_right span:after {
  content: "";
  position: absolute;
  top: 50%;
  right: calc(50% - 6px);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
      -ms-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  width: 6px;
  height: 6px;
}
.slider .slick-dots {
  position: relative;
  z-index: 1;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 768px) {
  .slider .slick-dots {
    top: 8px;
  }
}
.slider .slick-dots li {
  width: 10px;
  height: 10px;
}
.slider .slick-dots li + li {
  margin-left: 16px;
}
.slider .slick-dots li button {
  overflow: visible;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  position: relative;
  z-index: 999;
  background-color: #d2d2d2;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  text-indent: -9999px;
}
.slider .slick-dots li:first-child button::before {
  display: none;
}
.slider .slick-dots li:last-child button::after {
  display: none;
}
.slider .slick-dots li.slick-active button {
  background-color: #e0d700;
}
.slider .slick-dots li:hover {
  cursor: pointer;
}
.slider .slick-dots li:hover button {
  background-color: #e0d700;
}
.slider .slick-dots > li:first-child:last-child {
  display: none;
}

/* br ======================================= */
@media screen and (min-width: 1025px) {
  br.sp1024 {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  br.sp1025 {
    display: none;
  }
}
@media screen and (min-width: 901px) {
  br.sp900 {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  br.sp901 {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  br.sp768 {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  br.sp769 {
    display: none;
  }
}

/* contents ======================================= */
#bread {
  display: none;
}

body {
  background: #fff;
}

.contents {
  max-width: 100% !important;
  padding: 0 0 0;
}
.contents p,
.contents li {
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 1280px) {
  .contents p,
  .contents li {
    font-size: 1.4062vw;
  }
}
@media screen and (max-width: 767px) {
  .contents p,
  .contents li {
    font-size: 3.7333vw;
    letter-spacing: -0.06em;
  }
}

#main {
  position: relative;
  text-align: center;
}
#main img {
  position: relative;
  width: 100%;
}

#contents {
  margin-bottom: 6em;
  /*    乾燥用追加      */
}
@media only screen and (max-width: 900px) {
  #contents {
    margin-bottom: 3em;
  }
}
#contents img {
  width: 100%;
  height: auto;
}
#contents sup {
  font-size: 60%;
  position: relative;
  top: -0.6em;
  padding-left: 1px;
}
#contents .main_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 984px;
  padding: 0 32px;
}
@media screen and (max-width: 900px) {
  #contents .main_width {
    padding: 0 4.267vw;
  }
}
#contents .btn {
  max-width: 262px;
  margin: 0 auto;
}
#contents .btn > a, #contents .btn > span {
  position: relative;
  background: #000;
  color: #fff;
  font-size: 16px;
  text-align: center;
  display: block;
  border-radius: 100vh;
  padding: 0.7em 0.6em 0.6em;
}
@media screen and (max-width: 767px) {
  #contents .btn > a, #contents .btn > span {
    font-size: 10px;
    padding: 9px 5px 8px;
  }
}
#contents .btn > a::after, #contents .btn > span::after {
  /* content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px; */
}
#contents .btn.cart > a, #contents .btn.cart > span {
  position: relative;
}
#contents .btn.cart > a:before, #contents .btn.cart > span:before {
  content: "";
  position: absolute;
  top: calc(50% - 2px);
  left: 20px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../img/cart.svg) no-repeat center center;
  background-size: 30px 30px;
}
@media screen and (max-width: 767px) {
  #contents .btn.cart > a:before, #contents .btn.cart > span:before {
    width: 20px;
    height: 20px;
    background: url(../img/cart.svg) no-repeat center center;
    background-size: 20px 20px;
  }
}
#contents .btn.cart > a > span, #contents .btn.cart > span > span {
  position: relative;
  /*padding-left: 50px;*/
}
@media screen and (max-width: 767px) {
  #contents .btn.cart > a > span, #contents .btn.cart > span > span {
    /*padding-left: 30px;*/
  }
}
#contents .btn.link > a::after, #contents .btn.link > span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%) rotate(45deg);
      -ms-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px;
}
#contents * {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 500;
}
#contents .sns_area {
  padding-top: 50px;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area {
    padding-top: 6.6666666667vw;
  }
}
#contents .sns_area .inner {
  background: #fff33f;
  padding: 50px 30px;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner {
    padding: 6.6666666667vw 4vw;
  }
}
#contents .sns_area .inner .kanso_ttl {
  margin-bottom: -15px;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .kanso_ttl {
    margin-bottom: -1.8666666667vw;
  }
}
#contents .sns_area .inner .white {
  background: #fff;
  border-radius: 20px;
  min-height: 700px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .white {
    border-radius: 5.3333333333vw;
    min-height: 106.6666666667vw;
    padding: 4vw;
  }
}
#contents .sns_area .inner .white h2.ttl {
  font-size: 30px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 40px;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .white h2.ttl {
    font-size: 4.8vw;
    margin-bottom: 5.3333333333vw;
  }
}
#contents .sns_area .inner .white h2.ttl span {
  display: inline-block;
  font-weight: bold;
  border-bottom: 1px #333 solid;
  padding: 0 0.5em 0.2em 0.5em;
}
#contents .sns_area .inner .white .copy_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contents .sns_area .inner .white .copy_wrap .copy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #f5f5f5;
  padding: 1em 1.5em;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .white .copy_wrap .copy {
    padding: 1em;
  }
}
#contents .sns_area .inner .white .copy_wrap .copy button {
  font-size: 20px;
  font-weight: bold;
  display: block;
  color: #000;
  cursor: pointer;
}
#contents .sns_area .inner .white .copy_wrap .copy button + button {
  margin-left: 1em;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .white .copy_wrap .copy button {
    font-size: 3.2vw;
  }
}
#contents .sns_area .inner .white .fukidashi {
  max-width: 490px;
  margin: 20px auto;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .white .fukidashi {
    max-width: 72vw;
    margin: 4vw auto;
  }
}
#contents .sns_area .inner .white .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 50px;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .white .list {
    margin-top: 6.6666666667vw;
  }
}
#contents .sns_area .inner .white .list ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contents .sns_area .inner .white .list ul li + li {
  margin-top: 10px;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .white .list ul li + li {
    margin-top: 2.6666666667vw;
  }
}
#contents .sns_area .inner .icon {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-left: 10px;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .icon {
    margin-left: 2.1333333333vw;
  }
}
#contents .sns_area .inner .icon .img + .img {
  margin-left: 8px;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .icon .img + .img {
    margin-left: 2.1333333333vw;
  }
}
#contents .sns_area .inner .icon .img img {
  width: 40px;
}
@media only screen and (max-width: 900px) {
  #contents .sns_area .inner .icon .img img {
    width: 8vw;
  }
}
#contents .sns_area .inner .icon .img a {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (min-width: 901px) {
  #contents .sns_area .inner .icon .img a:hover {
    opacity: 0.7;
  }
}
#contents .success-msg {
  display: none;
  pointer-events: none;
  position: fixed;
  z-index: 2;
  width: 260px;
  line-height: 40px;
  background: #595e62;
  color: #fff;
  top: 30vh;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  margin: auto;
  text-align: center;
  border-radius: 5px;
}
@media only screen and (max-width: 900px) {
  #contents .success-msg {
    font-size: 18px;
    font-size: 2.4vw;
    border-radius: 0.8vw;
    width: 44vw;
    line-height: 6.667vw;
  }
}